Debian Bug report logs - #541857
live-helper: --categories option not documented in manpage

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: "Dario Minnucci \(midget\)" <debian@midworld.net>

Date: Sun, 16 Aug 2009 18:51:02 UTC

Severity: minor

Found in version live-helper/1.0.5-1

Fixed in version 1.0.5-2

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#541857; Package live-helper. (Sun, 16 Aug 2009 18:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dario Minnucci \(midget\)" <debian@midworld.net>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Sun, 16 Aug 2009 18:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dario Minnucci \(midget\)" <debian@midworld.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-helper: --categories option not documented in manpage
Date: Sun, 16 Aug 2009 20:47:00 +0200
Package: live-helper
Version: 1.0.5-1
Severity: minor

Hi,

Please provide a description for the option --categories in the man page.

Cheers.


-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30.1 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system
ii  debootstrap                   1.0.15     Bootstrap a basic Debian system

Versions of packages live-helper recommends:
ii  gettext-base                  0.17-6     GNU Internationalization utilities

Versions of packages live-helper suggests:
ii  dosfstools                    3.0.5-1    utilities for making and checking 
ii  fakeroot                      1.13       Gives a fake root environment
ii  genisoimage                   9:1.1.9-1  Creates ISO-9660 CD-ROM filesystem
ii  grub                          0.97-56    GRand Unified Bootloader (dummy pa
ii  grub-legacy [grub]            0.97-56    GRand Unified Bootloader (Legacy v
pn  memtest86+ | memtest86        <none>     (no description available)
pn  mtools                        <none>     (no description available)
pn  parted                        <none>     (no description available)
pn  squashfs-tools | genext2fs |  <none>     (no description available)
ii  sudo                          1.7.2-2    Provide limited super user privile
pn  uuid-runtime                  <none>     (no description available)
pn  win32-loader                  <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#541857; Package live-helper. (Wed, 02 Sep 2009 05:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 02 Sep 2009 05:15:09 GMT) Full text and rfc822 format available.

Message #10 received at 541857@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 541857-submitter@bugs.debian.org
Cc: 541857@bugs.debian.org
Subject: Re: live-helper: --categories option not documented in manpage
Date: Wed, 02 Sep 2009 07:05:00 +0200
tag 541857 pending
thanks

this has already been done quite some time ago in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Wed, 02 Sep 2009 05:15:15 GMT) Full text and rfc822 format available.

Message sent on to "Dario Minnucci \(midget\)" <debian@midworld.net>:
Bug#541857. (Wed, 02 Sep 2009 05:15:21 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 05 Sep 2009 03:48:04 GMT) Full text and rfc822 format available.

Notification sent to "Dario Minnucci \(midget\)" <debian@midworld.net>:
Bug acknowledged by developer. (Sat, 05 Sep 2009 03:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 541857-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 541857-done@bugs.debian.org
Subject: Re: live-helper: --categories option not documented in manpage
Date: Sat, 05 Sep 2009 05:46:55 +0200
Version: 1.0.5-2

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Oct 2009 07:39:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:20:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.